SSLObj.h File Reference
`#include <cstring>`
`#include "bearssl_pem.h"`
`#include <vector>`

Go to the source code of this file.

## Namespaces

| SSLObj
| This namespace works with raw DER byte arrays for use later with TLS mutual auth.

## Functions

const std::vector< unsigned char > | SSLObj::make_vector_pem (const char *data, const size_t len)
| Convert a PEM buffer into a vector of raw DER bytes. More...